/* CSS Document */

body{
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-image:url(../images/home/page_bg.gif);
}

.top{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #7D1327;
	font-size: 13px;
	font-weight: bold;
	display: block;
}

.top:hover{
	color: #E50712;
	display: block;
}

.top2{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #7D1327;
	font-size: 14px;
	display: block;
	font-weight: bold;
	margin-right:4px;
}

.top2:hover{
	color: #E50712;
	display: block;
}

.top2n{
	font-family: Arial, Helvetica, sans-serif;
	background-image:url(../images/hp_new/icon_right.gif);
	text-decoration: none;
	color: #7D1327;
	font-size: 14px;
	display: block;
	font-weight: bold;
	padding-right: 15px;
}

.top2n:hover{
	color: #E50712;
	display: block;
}

.hp_news{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #7D1327;
	font-size: 13px;
	font-weight: bold;
}

.hp_news:hover{
	color: #E50712;
	text-decoration:none;
}

.hdrhome{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #811129;
	font-weight: bold;
}

.txtblue{ 
    font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #603a16;
	padding-right: 10px;
}

.txtblue a{ 
    font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #603a16;
	padding-right: 10px;
	text-decoration: underline;
}


.txthome{ 
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #811129;
}

.txthome a{
	color: #811129;
	text-decoration:underline;
}

.txthome :hover{
	color: #981006;
	text-decoration: none;
}

.intheader{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #981006;
	font-weight: bold;
}

.txt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #800000;
	line-height: 18px;
}

.txt a{
	font-family: Arial, Helvetica, sans-serif;
	color: #393939;
	text-decoration: underline;
}

.txt: hover{
	color: #393939;
	text-decoration: none;
}

.txt2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #981006;
	font-weight: bold;
}

.tdroll {
	width: 80px;
	height: 80px;
	background: #94D9F6;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:2px;
	padding-left:2px;
}

.tdroll:hover {
	width: 80px;
	height: 80px;
	background: #68ACC9;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:2px;
	padding-left:2px;
}

.padding20{
	padding-right: 80px;
}

.box{  
	height: 16px; 
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	margin-top: 0px;  
	background-color: #ffffff; 
	font-size: 12px; 
	border:#393939 1px solid;
}

.box2    {  
	height: 114px; 
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	margin-top: 0px;  
	background-color: #ffffff; 
	font-size: 12px; 
	border: 1px #393939 solid;
	width: 200px;
	direction:rtl;
}

.bot{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #7D1327;
	font-size: 11px;
}

.bot:hover{
	color: #E50712;
}

.sendbutton{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px; 
	height: 22px;
	size: 120px;
	background-color: #981006; 
	color: #ffffff;
}

.workshops{
	border-top: 1px solid #377793;
	border-right: 1px solid #377793;
	border-bottom: 1px solid #377793;
	border-left: 1px solid #377793;
}

.blueframe {
	border-top: 2px solid #94D9F6;
	border-right: 2px solid #94D9F6;
	border-bottom: 2px solid #94D9F6;
	border-left: 2px solid #94D9F6;
}